Skip to main content
GET
/
api
/
v1
/
Account
/
{auth_id}
/
Application
/
{app_id}
Retrieve an Application
curl --request GET \
  --url https://api.vobiz.ai/api/v1/Account/{auth_id}/Application/{app_id}/ \
  --header 'X-Auth-ID: <api-key>' \
  --header 'X-Auth-Token: <api-key>'
{
  "answer_method": "GET",
  "answer_url": "https://example.com/answer",
  "api_id": "aabbccdd-1234-5678-90ab-cdef12345678",
  "app_id": "12345678901234567",
  "app_name": "My Voice App",
  "application_type": "XML",
  "created_at": "2026-03-25 10:00:00.000000+00:00",
  "default_app": true,
  "default_endpoint_app": false,
  "enabled": true,
  "fallback_answer_url": null,
  "fallback_method": "POST",
  "hangup_method": "POST",
  "hangup_url": "https://example.com/hangup",
  "log_incoming_message": true,
  "message_method": "POST",
  "message_url": null,
  "public_uri": false,
  "resource_uri": "/v1/Account/MA_XXXXXXXX/Application/12345678901234567/",
  "sip_transfer_method": "POST",
  "sip_transfer_url": null,
  "sip_uri": "sip:12345678901234567@app.vobiz.ai",
  "sub_account": null,
  "updated_at": "2026-03-25 10:00:00.000000+00:00"
}

Documentation Index

Fetch the complete documentation index at: https://docs.vobiz.ai/llms.txt

Use this file to discover all available pages before exploring further.

GET https://api.vobiz.ai/api/v1/Account/{auth_id}/Application/{app_id}/
Returns full details of a specific application. Pass the app_id as a path parameter.
Authentication required:
  • X-Auth-ID - Your account Auth ID
  • X-Auth-Token - Your account Auth Token
  • Content-Type: application/json

Arguments

No request parameters needed.

Response Examples

{
  "answer_method": "GET",
  "answer_url": "https://example.com/answer",
  "api_id": "aabbccdd-1234-5678-90ab-cdef12345678",
  "app_id": "12345678901234567",
  "app_name": "My Voice App",
  "application_type": "XML",
  "created_at": "2026-04-02 12:11:19.740666+00:00",
  "default_app": true,
  "default_endpoint_app": false,
  "enabled": true,
  "fallback_answer_url": null,
  "fallback_method": "POST",
  "hangup_method": "POST",
  "hangup_url": "https://example.com/answer",
  "log_incoming_message": true,
  "message_method": "POST",
  "message_url": null,
  "public_uri": false,
  "resource_uri": "/v1/Account/MA_XXXXXXXX/Application/12345678901234567/",
  "sip_transfer_method": "POST",
  "sip_transfer_url": null,
  "sip_uri": "sip:12345678901234567@app.vobiz.ai",
  "sub_account": null,
  "updated_at": "2026-04-02 12:11:19.740666+00:00"
}

cURL Example

cURL
curl -X GET https://api.vobiz.ai/api/v1/Account/{auth_id}/Application/12345678901234567/ \
  -H "X-Auth-ID: YOUR_AUTH_ID" \
  -H "X-Auth-Token: YOUR_AUTH_TOKEN"

Authorizations

X-Auth-ID
string
header
required

Your Vobiz account Auth ID

X-Auth-Token
string
header
required

Your Vobiz account Auth Token

Path Parameters

auth_id
string
required

Your account Auth ID

Example:

"MA_XXXXXX"

app_id
string
required

Unique identifier for the application

Example:

"12345678"

Response

Application details

answer_method
string
required
answer_url
string
required
api_id
string
required
app_id
string
required
app_name
string
required
application_type
string
required
created_at
string
required
default_app
boolean
required
default_endpoint_app
boolean
required
enabled
boolean
required
fallback_answer_url
unknown
required
fallback_method
string
required
hangup_method
string
required
hangup_url
string
required
log_incoming_message
boolean
required
message_method
string
required
message_url
unknown
required
public_uri
boolean
required
resource_uri
string
required
sip_transfer_method
string
required
sip_transfer_url
unknown
required
sip_uri
string
required
sub_account
unknown
required
updated_at
string
required